/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityDescription" = "verificar automaticamente se existem actualizações";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "2"; */
"2.ibExternalAccessibilityHelp" = "permitir a verificação automática de atualizações";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "incluir perfil de sistema anónimo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "3"; */
"3.ibExternalAccessibilityHelp" = "permitir incluir informações anónimas sobre o seu sistema ao verificar se há atualizações";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Os dados anónimos contêm informações sobre o seu sistema, como modelo do seu Mac, versão do sistema operativo, e idioma.";

/* Class = "NSButtonCell"; title = "Check for Update..."; ObjectID = "8"; */
"8.title" = "Verificar se Existem Atualizações…";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "10"; */
"10.title" = "Incluir perfil de sistema anónimo";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "11"; */
"11.title" = "Verificar atualizações automaticamente";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "TaJ-HJ-Fod"; */
"TaJ-HJ-Fod.title" = "Verificar se existem atualizações beta";

